/* CSS Document */
/* =========================================================
     下層共通
========================================================= */


/* ========================================
     1400px
======================================== */
@media screen and (max-width:1400px){
}
/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
}
/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
}
/* ========================================
     481px
======================================== */
@media screen and (max-width:481px){
}





/* =========================================================
    　ページ名
========================================================= */

/* ========================================
     1400px
======================================== */
@media screen and (max-width:1400px){
}
/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
}
/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
}
/* ========================================
     481px
======================================== */
@media screen and (max-width:481px){
}




/* =========================================================
     ページ名
========================================================= */

/* ========================================
     1400px
======================================== */
@media screen and (max-width:1400px){
}
/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
}
/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
}
/* ========================================
     481px
======================================== */
@media screen and (max-width:481px){
}

